:root {
    --column-width: 28em;
    --grid-gap: 1em;

    --background-color: #f2f2f7;
    --text-color: #1c1c1e;
}

@media (prefers-color-scheme: dark) {
    :root {
        --background-color: #1c1c1e;
        --text-color: #f2f2f7;
    }
}

@media (max-width: 30em) {
    :root {
        --column-width: calc(100vw - 3em);
        --grid-gap: 0em;
    }
}

body {
    background: var(--background-color);
    font-family: 'Arial', sans-serif;
    color: var(--text-color);
    max-width: 120em;
    padding: 1em;
    margin: auto;
}
